<!DOCTYPE html>
<html>
<head>
<title>2 kurs</title>
<meta charset="utf-8">
<style>
 img 
 {
   border: 5px solid #00a8e1;
 }
  .fig 
  {
    text-align: center;
  }
</style>
</head>
<body>
<p class="fig"><img src="1.png"></p>
<p class="fig"><img src="2.png"></p>
<p class="fig"><img src="3.png"></p>
<p class="fig"><img src="4.png"></p>
<p class="fig"><img src="5.png"></p>
<p class="fig"><img src="6.png"></p>
<p class="fig"><img src="7.png"></p>
<p class="fig"><img src="8.png"></p>
<p class="fig"><img src="9.png"></p>
</body>
</html>

